# Interface PriorityFeeResponse

interface PriorityFeeResponse {
id : string;
jsonrpc : string;
method : string;
params : { options: { priorityLevel: string }; transaction: string }[];
}

- Defined in src/types/index.ts:255

#####
Index

### Properties

id
jsonrpc
method
params

##
Properties

### id

id: string

- Defined in src/types/index.ts:257

### jsonrpc

jsonrpc: string

- Defined in src/types/index.ts:256

### method

method: string

- Defined in src/types/index.ts:258

### params

params: { options: { priorityLevel: string }; transaction: string }[]

- Defined in src/types/index.ts:259